/*
 To change this license header, choose License Headers in Project Properties.
 To change this template file, choose Tools | Templates
 and open the template in the editor.

 Created on : 21/08/2017, 00:46
 Author     : FILIPE GIÁCOMO
*/

/*INSCRIÇÃO*/
.box_inscricao form{}
.box_inscricao form span{font-size: 0.800em; padding-left: 3px;}
.box_inscricao form input{background: #ccc; border: none; padding: 10px; border-radius: 4px;}
.box_inscricao form input::-webkit-input-placeholder{color: #666;}
.box_inscricao form input[type=radio]{width: 10px;}
.box_inscricao form legend{margin-top: 10px; margin-bottom: 5px;}
.box_inscricao .btn{background-color: #C31E1E; padding: 19px; margin-top: 22px; border-radius: 5px;}
.box_inscricao .btn:hover{background-color: #FF1E1E; transition-duration: 1s;}
.box_inscricao form .newsletter_form_actions{width: 32% !important; float: left; margin: 30px 0.50%; position: relative;}
.box_inscricao .trigger{margin-top: 22px; padding: 10px; border-radius: 4px; min-height: 58px;}
.box_inscricao .trigger b{color: #fff;}
.box_inscricao .label_100{margin-top: 5px;}
.box_inscricao .mais_participante{background-color: #C31E1E; text-decoration: none; color: #fff; padding: 19px; margin-top: 22px; border-radius: 5px; cursor: pointer; font-size: 0.900em;}
.box_inscricao .mais_participante:hover{background-color: #FF1E1E; transition-duration: 1s;}


/*Lista cadastrados*/
.wc_ead_course_module_class{position: relative;}
.wc_ead_course_module_class form{position: absolute; top:6px; right: 5px;}
.wc_ead_course_module_class span{font-size: 0.800em;}
.btn_remover{padding: 8px; display: inline-block; color: #fff; border-radius: 3px; border: none; background-color: #C31E1E; font-size: 0.800em;}
.btn_remover:hover{background-color: #FF1E1E; transition-duration: 1s; border-radius: 20px; cursor: pointer;}
.box_inscricao img{
    position: absolute;
    top: 35px;
    right: 10px;
    display: none;
}

.newsletter_error{
    padding: 12px;
    background: #cf7171;
    margin-bottom: 20px;
    color: #fff;
    font-size: 0.875em;
    font-weight: 400;
    display: none;
    text-align: center;
    text-shadow: 1px 1px 0 #713B3B;
}

.wc_newsletter_sended{
    text-align: center;
}

.wc_newsletter_sended .h2{
    font-size: 1.2em;
    font-weight: bold;
    color: #008B6F;
}

.wc_newsletter_sended .h2 span{
    display: inline-block;
    background: #008B6F;
    margin-bottom: 10px;
    font-size: 2em;
    color: #fff;
    padding: 8px 20px;
    border-radius: 50%;
}

.wc_newsletter_sended p{
    margin-top: 15px;
}

@media (max-width: 30em){
	/*newsletter*/
	.newsletter .btn{background-color: #C31E1E; width: 100%; padding: 19px; margin-top: 5px; border-radius: 5px;}
	.newsletter form label{width: 100% !important; float: left; margin: 5px 0;}
}
